/* --------------------------------------------- CONTENT AREA - BUT NOT RTE --------------------------------------------- */
/* ------------------------------------------ DIVIDER ------------------------------------------ */
.divider {
	background: #ddd;
	border: 0;
	display: block;
	height: 1px;
	margin-bottom: 10px
}

.divider hr {
	display: none !important
}

/* ------------------------------------------ CE DOWNLOAD ------------------------------------------ */
.csc-uploads tr:hover {
	background: #FBFBFB;
}

.csc-uploads tr.tr-odd,
.csc-uploads tr.tr-even {
	border-top: 1px dashed #e8e8e8;
}

.csc-uploads td {
	border: 0 none !important;
	text-align: left;
}

.csc-uploads .tr-first {
	border-top: 0 none !important;
}

.csc-uploads .csc-uploads-description p.csc-uploads-fileName,
.csc-uploads .csc-uploads-fileSize {
	padding: 0;
}

/* ------------------------------------------ PAGE COLORS ------------------------------------------ */
#wrapper.color-blue ul#sub-nav {
	border-top: 6px solid #006fa1;
}

#wrapper.color-green ul#sub-nav {
	border-top: 6px solid #AFBF00;
}

#wrapper.color-orange ul#sub-nav {
	border-top: 6px solid #e6a620;
}

#wrapper.color-brown ul#sub-nav {
	border-top: 6px solid #8a7c65;
}

/* ------------------------------------------ INPUT AND TEXTAREA ------------------------------------------ */
.sbHolder,
input.powermail_text,
input.powermail_date,
input.powermail_datetime,
textarea.powermail_textarea,
input.powermail_captcha,
select.powermail_select {
	/* Input and textarea */

	border: 1px solid #ababab;
	color: #a4a3a3;
	background: #FFF;
	padding: 7px 10px 6px;
	margin: 0;
	width: 300px;
}

textarea.powermail_textarea {
	max-width: 300px;
	height: 90px;
	max-height: 150px;
}

textarea:focus,
input:not([type="submit"]):focus {
	border: 1px solid #000000;
	color: #1D1D1D;
}

/* ------------------------------------------ SELECT ------------------------------------------ */
.sbHolder {
	display: inline-block;
	width: 300px;
	height: 29px;
	line-height: 29px;
	padding: 0 10px;
	position: relative;
}

.sbHolder ul li {
	background: none;
	padding: 0;
}

.sbHolder .sbSelector {
	display: block;
	height: 30px;
	left: 0;
	line-height: 30px;
	outline: none;
	overflow: hidden;
	position: absolute;
	text-indent: 10px;
	top: 0;
	width: 288px;
}

.sbHolder .sbSelector:link,
.sbHolder .sbSelector:visited,
.sbHolder .sbSelector:hover {
	color: #a4a3a3;
	outline: none;
	text-decoration: none;
}

.sbHolder .sbToggle {
	background: url("../media/content/ext/powermail/bg_select_arrow.gif") no-repeat 0 0;
	display: block;
	height: 30px;
	outline: none;
	position: absolute;
	right: 0;
	top: 0;
	width: 30px;
}

.sbHolder .sbToggle.sbToggleOpen {
	background-position: 0 -31px;
}

.sbHolder .sbHolderDisabled {
	background-color: #3C3C3C;
	border: solid 1px #ababab;
}

.sbHolder .sbOptions {
	background-color: #FFF;
	border: solid 1px #515151;
	list-style: none;
	left: -1px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 30px;
	width: 320px;
	z-index: 1;
	overflow-y: auto;
}

.sbHolder .sbOptions li a {
	display: block;
	outline: none;
	padding: 0 10px;
}

.sbHolder .sbOptions li a:link,
.sbHolder .sbOptions li a:visited {
	color: #000;
	text-decoration: none;
}

.sbHolder .sbOptions li a:hover,
.sbHolder .sbOptions li a:focus,
.sbHolder .sbOptions li a.sbFocus {
	background: #BCBCBE;
	color: #FFF;
}

.sbHolder .sbOptions li.last a {
	border-bottom: none;
}

#powermaildiv_uid6 .sbHolder {
	width: 109px;
}

#powermaildiv_uid6 .sbHolder .sbSelector {
	width: 129px;
}

#powermaildiv_uid6 .sbHolder .sbOptions {
	width: 129px;
}

/* ------------------------------------------ jPaneScroll - SCROLLBAR ------------------------------------------ */
.jspContainer {
	overflow: hidden;
	position: relative;
	/* Yuk! CSS Hack for IE6 3 pixel bug :( */

}

.jspContainer .jspPane {
	position: absolute;
}

.jspContainer .jspVerticalBar {
	position: absolute;
	top: 0;
	right: 0;
	width: 12px;
	height: 100%;
	background: red;
}

.jspContainer .jspHorizontalBar {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 12px;
	background: red;
}

.jspContainer .jspVerticalBar *,
.jspContainer .jspHorizontalBar * {
	margin: 0;
	padding: 0;
}

.jspContainer .jspCap {
	display: none;
}

.jspContainer .jspHorizontalBar .jspCap {
	float: left;
}

.jspContainer .jspTrack {
	background: #EAEAEA;
	position: relative;
}

.jspContainer .jspDrag {
	background: #CBCBCB;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspContainer .jspHorizontalBar .jspTrack,
.jspContainer .jspHorizontalBar .jspDrag {
	float: left;
	height: 100%;
}

.jspContainer .jspArrow {
	background: #cbcbcb url("../media/content/bg_scrollbar_arrows.gif") no-repeat 0 0;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspContainer .jspArrowUp {
	background-position: -12px top;
}

.jspContainer .jspArrowDown {
	background-position: -12px bottom;
}

.jspContainer .jspArrowUp:hover,
.jspContainer .jspArrowUp:focus {
	background-position: right top;
}

.jspContainer .jspArrowDown:hover,
.jspContainer .jspArrowDown:focus {
	background-position: right bottom;
}

.jspContainer .jspArrowUp.jspDisabled {
	background-position: left top !important;
}

.jspContainer .jspArrowDown.jspDisabled {
	background-position: left bottom !important;
}

.jspContainer .jspArrow.jspDisabled {
	cursor: default;
}

.jspContainer .jspVerticalBar .jspArrow {
	height: 12px;
}

.jspContainer .jspHorizontalBar .jspArrow {
	width: 12px;
	float: left;
	height: 100%;
}

.jspContainer .jspVerticalBar .jspArrow:focus {
	outline: none;
}

.jspContainer .jspCorner {
	background: #eeeef4;
	float: left;
	height: 100%;
}

.jspContainer * html .jspCorner {
	margin: 0 -3px 0 0;
}
